#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.17
visibility:           public
id:                   dhall-lsp-server-1.0.17-Gwv1jkgapt7KOyqgu925Oa
key:                  dhall-lsp-server-1.0.17-Gwv1jkgapt7KOyqgu925Oa
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  19e2b15b3517fbba918811d5b18e7538
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-lsp-server-1.0.17
hs-libraries:         HSdhall-lsp-server-1.0.17-Gwv1jkgapt7KOyqgu925Oa
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    aeson-pretty-0.8.9-6hJoCjQslMrKAa4naxXwe base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.40.1-AxozyKFS5ShKGIE41ykQ5K
    dhall-json-1.7.9-2ZE1qdXyEhW43PUlBsDdyN directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-CyZZF9vkKsi1kTYXMOuTj7
    hslogger-1.3.1.0-GIRFN6OhnJD4PQ51rMhugW
    lens-5.1-JHHhv8GypCO2Xd53vOMFl5
    megaparsec-9.2.0-HXRR17aTU4R3hPA2ys02el mtl-2.2.2
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    prettyprinter-1.7.1-ANbGdQ8xzma1uCRhTAiOFT
    rope-utf16-splay-0.3.2.0-FHbykZHdb12CURwQcMeE6 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    uri-encode-1.5.0.7-3dt2p9jL0XRHMkbjrDENnW

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

